name = "Heartstone"
filename = "heartstone-1.20-1.3.0-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "c2aac6eaa64a97104dfc6ef66ded27373f40a3ca"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6173170
project-id = 573152
